Support for Typescript 1.8.6 in VS 2015 : ReSharper v10

Answered

Hi

VS2015 with latest Typescript installed 1.8.6.0

When are we going to get an update to support syntax colouring, intellisense etc.

Currently Resharper 10 has options to 1.6.

If I set it to "auto" it defaults down to version 1.4 Typescript !

Thanks

2 comments
Comment actions Permalink
Official comment

Hello Roy!

 

We've introduced TypeScript 1.8 support in ReSharper 10.1 EAP builds, please try it - https://confluence.jetbrains.com/display/ReSharper/ReSharper+10.1+EAP

Thank you.

 

 

Comment actions Permalink

Angelina: I have been eagerly awaiting 1.8 support but have been reluctant to install the EAP's because of the "Please note that the installer will remove all previous installations of ReSharper and other JetBrains .NET tools from Visual Studio." comments.  Does installing an EAP version reinstall whatever I had installed before?  And will my settings be preserved?

0

Please sign in to leave a comment.